Subject: GA-DIGEST V1 #1171
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, May 9 2002            Volume 01 : Number 1171

----------------------------------------------------------------------

Date: Thu, 9 May 2002 01:34:28 +0200
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] Negative outreach norms, board claims regarding consensus in favor of "reform" efforts

On 2002-05-08 16:09:40 -0400, James Love wrote:

>1.  What is the argument for not having people vote in a GA ballot 
>measure, if they care about an ICANN issue?

The argument, which has, by now, been repeated ad nauseam is that  
the GA, as a body, is not the appropriate channel to make the  
statement you are asking it to make.

>2.  One reason to have this vote is that the ICANN board and staff 
>are telling governments (everywhere) that they have a consensus in 
>the "Internet community" on the reform process.  And if they say  
>so, who is to say otherwise?  Unless, for example, you have  
>something like a vote.  Right now a GA vote will be a data point. 
>I think a useful data point regarding the degree of consensus on  
>the Lynn/Board "reform" efforts, and it would be more interesting  
>if there was larger participation, going even beyond the  
>hyperactive GA-list posting community.

You're mixing a couple of things which should, for the sake of  
clarity, be treated separately.  I'll try to rehash some arguments  
which have popped up before in various places.

You start by confusing reform process and the Lynn proposal. 

1. Reform process: It's quite evident that ICANN is not functioning  
in the manner expected by many.  I'm deliberately saying:  
"expected".  Because one of the sources for the problems we are  
currently experiencing are vastly different expectations of what  
ICANN should do.  Let me give some examples: Verisign and their  
attorneys at Wilmer, Cutler & Pickering (in particular, Susan  
Crawford and David Johnson) are talking a lot about what consensus  
means.  David coined the phrase of the "consent of those governed."  
The ICANN they imagine could by the very definition of that  
consensus not make any policy which is detrimental to the economical 
interests of Verisign.  This expectation is mirrored when Verisign's 
Cochetti talks (on behalf of the whole gTLD registries'  
constituency!) about ICANN as a cooperative effort in Names Council  
calls.  In the other end of the spectrum, user constituencies (like  
the business and non-commercial constituencies) and the at-large  
activists likewise expect that ICANN safeguards their interest  
against self-interested activities of registries and registrars.  It 
should be pretty obvious that these expectations are not compatible  
in any manner, and that an ICANN which tries to fulfill both of  
these just has to break.  (Likewise, a discussion process on reform  
which does not address this conflict, but hides it under layers of  
rhetoric for the sake of a simulation of consensus, is doomed to  
fail.) Of course, this is not the only source of problems.

Also, the very idea to push for a re-bid of functions implies that 
you do believe that ICANN needs to be reformed quite urgently,  
doesn't it?

2. Reform proposals: I've certainly seen better pieces of English  
literature. I see better logic from other mathematicians on a daily 
basis.  I have seen more realistic ideas about government 
involvement with ICANN.  I have also seen ideas for ICANN which 
actually respect public participation instead of just talking about 
it.

That said, there is one benefit with the Lynn proposal: It falls  
clearly on one side of the expectations above.  And that's the  
users' side, not the suppliers'.  In particular, the ICANN  
envisioned by Lynn's propsoal is supposed to have the teeth  
necessary to safeguard user interests.  It is designed in a way  
which could balance the registries' and registrars' interests.  This 
is worth keeping in mind.

Bad enough, there have been very few realistic ideas about ICANN  
reform at all.  Note, BTW, that the R&E commitee's policy-making  
paper is one of the better documents in this area - in particular, 
it's some orders of magnitude better than the "mission and core 
values" article published a day earlier.  

For these reasons, I believe that it's actually safe to state that 
there is consensus in the larger Internet community (including both 
James Love and Stuart Lynn) that "something has to be done about 
ICANN." ICANN's response is the "reform process."

The next question you don't address clearly is: What could happen  
after a re-bid?  (Whatever that means, in detail...)

The obvious options are: Another private entity pops up, ICANN  
remains in charge, but is reformed, and the USG (or some  
international government-backed organization, such as the ITU) may 
take over.

Of these, the first option (a different private entity) seems to be  
the one least likely.

Of course, some of you folks may be dreaming about the ORSC 
administrating the DNS root for the public benefit, ideally without 
any involvement from the IPC and business communities.  That may be 
a nice dream for some, but it's unlikely to become true.  The key 
aspect to understand is that the interests in DNS policy are not 
going to change.  The trademark lobby is there to stay (they 
wouldn't even have a problem with a USG takeover - that's why they 
are called "lobby," after all).  Business interests are there to 
stay.  The GAC is there to stay.  Verisign is there to stay.

Why should all these parties start to build an entirely new  
structure when they can just as well build on the framework  
(including all the contracts!) established by the current ICANN?   
Why should any of these interests go for a different private entity  
for the administration of the DNS - when they can just as well
force the current ICANN into a reform process?

Thus, the only options which remain realistic are: (1) A reformed  
ICANN, and (2) an end of the privatization experiment.  You folks  
don't seem to like the first option.  I find the latter one even 
less desirable.

Put into other words, a "successful" re-bid would mean public-sector 
control over Internet policy.  Do you want THAT?  If so, please say 
it openly.

Finally, you seem to say that someone has to say something about  
ICANN reform.  I agree.  However, I believe that such a statement  
should try to point out perspectives for private-sector control over 
Internet policy.  What you suggest leads, if investigated closely,  
just to the opposite result: To a declaration of bankrupcy of the  
very idea of private-sector control over ICANN's areas of activity. 
Since the very idea of having a General Assembly like this one is  
essentially based on the concept of private-sector control, the  
declaration of bankrupcy would include the GA.  Yes, it would be  
collective suicide - but not because we'd say something "they" don't 
like, but because we say that the structure we are part of is  
fundamentally wrong.  

(In fact, one may even argue that Jamie's suggested statement would  
inevitably lead to the dissolution of the GA in a little cloud of  
logic, as punishment for producing a textbook example of a paradox:  
Being part of ICANN structure, the GA would say that this structure  
is fundamentally corrupt, and should not be relied upon.  Respecting 
this recommendation would imply to ignore the GA.  It would, thus,  
mean that the recommendation should be ignored.  "The present  
statement is not true." That's very similar to: "The entity which  
makes the present statement should not be relied upon.")

Of course, there's a lot of fine statements the GA could reasonably 
make on reform process:  The GA could outline a framework of 
principles.  It could try to address the contradiction in 
expectations stakeholders have in ICANN - that contradiction is 
hidden behind rhetoric once again in the E&R committee's "core 
values and mission" paper.

To re-iterate my recommendation: Don't even try to use the GA as a  
channel for calling for a re-bid.  Do that through outside channels, 
which are surely available to organizations like the Consumer  
Project on Technology. Try to use the GA as what it is: As a channel 
by which additional input can be directed into ICANN's processes.

- -- 
Thomas Roessler                          http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 9 May 2002 01:37:14 +0200
From: "Jeanette Hofmann" <[email-masked]>
Subject: Re: [ga] FW: Timetable and procedure for vote

On 8 May 2002 at 19:10, Joanna Lane wrote:

Thank you! I have no problem with a shortening of my additions. For 
example, skip the sentence starting with "schedules" if you like.  

jeanette

> > Joanna,
> >
> > I think Dan's friendly amendment is a good one.
> >
> > With regard to the other issues that have been raised,
> >
> > 1.    I don't think it is a good idea to mention the particular contracts,
> > and I prefer the present more general statement, so that we don't get into
> > legalistic issues over the current status of a particular contract, which
> > may be difficult for people (who vote on this) to assess.
> > Similarly there
> > was a suggestion to spell out in detail the options that the USG could
> > consider in renegotiations, and I would prefer to keep it fairly simple.
> >
> > 2.  Some have expressed a concern about the word, rebid.  The advantage of
> > the word rebid is that people understand what we mean.   The disadvantage
> > may be some technical legal imprecision regarding whether the
> > term "bid" is
> > right to describe how some of these agreements work.   We could substitute
> > _new open competition_ for rebid, avoiding terms that may have the wrong
> > technical meaning.    (See  below)  I personally think rebid is
> > simpler and
> > easier to read, but accept also "new open competition" or something else.
> >
> > 3.  I would prefer to not include Todd Glassey's suggestion that
> > we specific
> > to "require for perpetude", or that we make reference to the US Federal
> > Trade Commission, which currently has no role in DNS, other than
> > to lobby to
> > whois disclosures.
> >
> > 4.    I am happy to add at the end the language suggested by Jeanette, in
> > the form below, wondering only if it is getting too long.
> >
> > "The GA also reminds the DoC, that in the Green and the White  Paper, the
> > USG made it clear that it intends to withdraw from DNS management. The
> > current ICANN structure has proven to be unhelpful in this respect.
> > Schedules could not be met and agreements with key stakeholders have not
> > been achieved.  An open competition should aim to achieve comprehensive
> > privatization and internationalization of DNS services."
> >
> > 5.   added at the end of Jeannette's last sentence, I would also add,
> > "consistent with the need for stability, innovation, competition and
> > freedom." if this is appropriate.    Noting that it may be more
> > effective to
> > keep it shorter, rather than adding new ideas.  On the other hand, maybe
> > there is consensus on the new items.  I'm flex on this.    Jamie
> >
> > This is the modified version:
> > =====================
> > The GA asks the US Department of Commerce to have an open competition
> > for the services now provided by ICANN, provided that the new competition
> > would address the need to develop an international framework for DNS
> > management.  The rationale for asking for a new open competition is that
> > ICANN has dramatically changed the initial terms of reference for
> > ICANN, and
> > is proposing even further changes. These proposed changes have
> > met extensive
> > opposition in the Internet community and go even further from the original
> > terms of reference. The  new open competition  would allow the DoC to
> > consider both the ICANN board proposal for restructuring,  alternatives
> > offered by others for managing key Internet resources, and provide for a
> > public record of the process for enhanced visibility.  The GA also reminds
> > the DoC, that in the Green and the White  Paper, the USG made it
> > clear that
> > it intends to withdraw from DNS management. The current ICANN
> > structure has
> > proven to be unhelpful in this respect.  Schedules could not be met and
> > agreements with key stakeholders have not been achieved.  An open
> > competition should aim to achieve comprehensive privatization and
> > internationalization of DNS services, consistent with the need for
> > stability, innovation, competition and freedom.
> >
> > ========================
> >
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 8 May 2002 20:21:55 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] Negative outreach norms, board claims regarding consensus in favor of "reform" efforts

I could not disagree more with this analsysis.  The ICANN imagined in the
Lynn proposal has nothing to do with user interests.  It is a regime of,
by and for the "stakeholders".  Self-selected and self-perpetuating rule
by ICANN insiders, TLD and registry incumbents, and intellectual property
lawyers is not calculated to do anything good for users.

On Thu, 9 May 2002, Thomas Roessler wrote:

> That said, there is one benefit with the Lynn proposal: It falls  
> clearly on one side of the expectations above.  And that's the  
> users' side, not the suppliers'.  In particular, the ICANN  
> envisioned by Lynn's propsoal is supposed to have the teeth  
> necessary to safeguard user interests.  It is designed in a way  
> which could balance the registries' and registrars' interests.  This 
> is worth keeping in mind.
> 

[...]
> 
> The next question you don't address clearly is: What could happen  
> after a re-bid?  (Whatever that means, in detail...)
> 
> The obvious options are: Another private entity pops up, ICANN  
> remains in charge, but is reformed, and the USG (or some  
> international government-backed organization, such as the ITU) may 
> take over.
> 
> Of these, the first option (a different private entity) seems to be  
> the one least likely.
> 

I wish I agreed, but I don't. The US is very sensitive to EU and other
concerns and wishes to have maximum distance from its 'failsafe' role in
running the DNS.  It wants the private solution very badly.

[....]
> Thus, the only options which remain realistic are: (1) A reformed  
> ICANN, and (2) an end of the privatization experiment.  You folks  
> don't seem to like the first option.  I find the latter one even 
> less desirable.

Thus, I also dispute the conclusion.

> Put into other words, a "successful" re-bid would mean public-sector 
> control over Internet policy.  Do you want THAT?  If so, please say 
> it openly.
> 

Not much chance of that happening.

> 
> To re-iterate my recommendation: Don't even try to use the GA as a  
> channel for calling for a re-bid.  Do that through outside channels, 

"You start where you are".

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 09 May 2002 00:45:02 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Behaviour and rights

(I changed the subject because Bill Lowell is right, it has little to do 
with point of order, I am adressing the substance of the vote)

Jeanette Hofmann wrote:
>
>Roberto, you seem to imply that if individuals only behaved properly, the
>board would eventually grant them the rights originally provided in the 
>bylaws.

I am not sure from where you get this impression. I apologize if my opinion 
was not clear, let me summarize in bullet points.

- - Individuals have the right to participate (i.e. "yes to Individual 
Constituency", "yes to AtLarge", etc.) - I have been always active on these 
fronts, and I don´t think my position can be mistaken.

- - Shame on NC and ICANN BoD for trying not to grant individuals the right of 
participation, with whatever lame excuse. Yes to put all our effort in 
trying to change their attitude.

- - By voting a motion that addresses the rebid in a shape of "confidence 
vote" to ICANN, without pointing out what needs to be fixed, the GA is 
providing the rope to be hung with (or whatever you say in English), because 
it will give breath to those who say "See? They can only protest, not 
propose". An attitude like "ICANN has not fulfilled A, B, C, D, ... Z, 
*therefore* we ask these points to be fixed, or otherwise we must come to 
the conclusion that ICANN has to be replaced" will be far more 
politically-wise, and in the end will even gather more support. I am 
surprised that an experienced politician like Jamie has overlooked this.

- - A simple "let´s rebid the agreement", although will have ample echo on 
ICANNwatch and will be reported by Judith Oppenheimer, will be completely 
ignored by USG (for the reasons in the point above, plus others detailed in 
my previous message). ICANN BoD will also ignore it, I disagree with those 
who claim that they will take any punitive action, because is not worthed to 
make waves: they know that USG... (see above).

- - By trying to "stuff the ballot box" at the last minute, we prove that this 
can be a tactic that pays. Incidentally, we also prove that this tactic can 
be used for AtLarge as well (hence we are also giving ammunition to the 
critics of AtLarge, Sotiris, I thought it was obvious).

- - The Chair should not try to stop the vote (oooops, sorry, this *really* is 
point of order). It will be counterproductive, and will put him on the same 
footing of the proposers of the motion, giving the clear impression to the 
outside that what matters is the result of a vote, not the ideas on the 
floor. While this can be important in a parliament that has to pass 
legislation, it is irrelevant in a consensus-run body. For instance, the 
IETF does not attempt to approve standards with majority votes (with or 
without stuffed ballot boxes).

Once again, we have the usual dilemma: shall we try to build something, or 
shall we cry our discontent the loudest possible?
I´m for the former. If the GA is for the latter, there are other sandboxes 
in town.

Regards
Roberto

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 08 May 2002 21:47:27 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Behaviour and rights

> Once again, we have the usual dilemma: shall we try to build
> something, or
> shall we cry our discontent the loudest possible?
> I´m for the former. If the GA is for the latter, there are other
> sandboxes
> in town.
>
> Regards
> Roberto

Roberto,
People have a right to speak. The goal is not to replace ICANN per se, but
to ask the people for whose benefit it exists to let their will be known, in
much the same way that any government must subject itself to a vote of the
people every 4 or so years in order to stay in power. Nobody is saying that
ICANN could not be re-elected to serve another term, but it has no automatic
right to that extension, and by its own policies, admits a failure to
deliver on its promises so far. Those whom ICANN has failed most are
currently represented within the process by the GA, hence it has a right to
hear about all the alternatives that may be available, not just those
dictated by ICANN itself. For goodness sake, let the Vote proceed. The worst
that can happen is that ICANN will have to run a re-election campaign and
answer some tough questions. To do otherwise is to uphold the concept of a
dictatorship.

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 8 May 2002 19:14:42 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] FW: Timetable and procedure for vote

Joanna - my intent is not to respond negatively to you personally but the
type of language that you are talking about is a
- ----- Original Message -----
From: "Joanna Lane" <[email-masked]>
To: "GA List" <[email-masked]>
Sent: Wednesday, May 08, 2002 4:10 PM
Subject: [ga] FW: Timetable and procedure for vote

> FYI.
> Regards,
> Joanna
>
> > -----Original Message-----
> > From: James Love [mailto:[email-masked]]
> > Sent: Wednesday, May 08, 2002 6:34 PM
> > To: Joanna Lane
> > Subject: Re: Timetable and procedure for vote
> >
> >
> > Joanna,
> >
> > I think Dan's friendly amendment is a good one.
> >
> > With regard to the other issues that have been raised,
> >
> > 1.    I don't think it is a good idea to mention the particular
contracts,
> > and I prefer the present more general statement, so that we don't get
into
> > legalistic issues over the current status of a particular contract,
which
> > may be difficult for people (who vote on this) to assess.
> > Similarly there
> > was a suggestion to spell out in detail the options that the USG could
> > consider in renegotiations, and I would prefer to keep it fairly simple.
> >
> > 2.  Some have expressed a concern about the word, rebid.  The advantage
of
> > the word rebid is that people understand what we mean.   The
disadvantage
> > may be some technical legal imprecision regarding whether the
> > term "bid" is
> > right to describe how some of these agreements work.   We could
substitute
> > _new open competition_ for rebid, avoiding terms that may have the wrong
> > technical meaning.    (See  below)  I personally think rebid is
> > simpler and
> > easier to read, but accept also "new open competition" or something
else.
> >
> > 3.  I would prefer to not include Todd Glassey's suggestion that
> > we specific
> > to "require for perpetude", or that we make reference to the US Federal
> > Trade Commission, which currently has no role in DNS, other than
> > to lobby to
> > whois disclosures.
> >
> > 4.    I am happy to add at the end the language suggested by Jeanette,
in
> > the form below, wondering only if it is getting too long.
> >
> > "The GA also reminds the DoC, that in the Green and the White  Paper,
the
> > USG made it clear that it intends to withdraw from DNS management. The
> > current ICANN structure has proven to be unhelpful in this respect.
> > Schedules could not be met and agreements with key stakeholders have not
> > been achieved.  An open competition should aim to achieve comprehensive
> > privatization and internationalization of DNS services."
> >
> > 5.   added at the end of Jeannette's last sentence, I would also add,
> > "consistent with the need for stability, innovation, competition and
> > freedom." if this is appropriate.    Noting that it may be more
> > effective to
> > keep it shorter, rather than adding new ideas.  On the other hand, maybe
> > there is consensus on the new items.  I'm flex on this.    Jamie
> >
> > This is the modified version:
> > =====================
> > The GA asks the US Department of Commerce to have an open competition
> > for the services now provided by ICANN, provided that the new
competition
> > would address the need to develop an international framework for DNS
> > management.  The rationale for asking for a new open competition is that
> > ICANN has dramatically changed the initial terms of reference for
> > ICANN, and
> > is proposing even further changes. These proposed changes have
> > met extensive
> > opposition in the Internet community and go even further from the
original
> > terms of reference. The  new open competition  would allow the DoC to
> > consider both the ICANN board proposal for restructuring,  alternatives
> > offered by others for managing key Internet resources, and provide for a
> > public record of the process for enhanced visibility.  The GA also
reminds
> > the DoC, that in the Green and the White  Paper, the USG made it
> > clear that
> > it intends to withdraw from DNS management. The current ICANN
> > structure has
> > proven to be unhelpful in this respect.  Schedules could not be met and
> > agreements with key stakeholders have not been achieved.  An open
> > competition should aim to achieve comprehensive privatization and
> > internationalization of DNS services, consistent with the need for
> > stability, innovation, competition and freedom.
> >
> > ========================
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 09 May 2002 04:31:54 +0200
From: jefsey <[email-masked]>
Subject: Re: [ga] Negative outreach norms, board claims regarding consensus in favor of "reform" efforts

- --=======159466B7=======
Content-Type: text/plain; x-avg-checked=avg-ok-6D8F712E; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear Thomas,
This is absolute nonsense

You plead the ICANN is the only chance to balance interests in the mission 
creep area. Where it has  no mandate. No one wants the ICANN to have any 
teeth to defend anyone. No one expects the ICANN to fall on any side. This 
is actually what the consensus OPPOSES.
ICANN is not a government, it is a small technical registry. It is only in 
being small, in being neutral and in treating everyone equal that it can 
could protect everyone's interests and foster competition. Otherwise it has 
absolutely NO interest and for many interests it is a DANGER they must control.

Public control will not result from a GA vote. It will come after reading 
what you said, to investigate. Why do you think Lynn called the Govs? Have 
you ever called the Cops?

After that you say what we all agree: that mission creep is absurd. And you 
want to make us being absurd telling it? From what you say you are a 
mathematician: I do hope your logic is better with numbers than with names.

As you known I a moderate about, Jamies motion. I think you are right: it 
is urgent to vote it. As you way it will not kill the GA to ask for someone 
reasonable to step in. Why would Lynn have alone the right to call for the 
Govs?

I am going to petition the EEC, will you join us?
jfc

At 01:34 09/05/02, Thomas Roessler wrote:

>On 2002-05-08 16:09:40 -0400, James Love wrote:
>
>>1.  What is the argument for not having people vote in a GA ballot 
>>measure, if they care about an ICANN issue?
>
>The argument, which has, by now, been repeated ad nauseam is that
>the GA, as a body, is not the appropriate channel to make the
>statement you are asking it to make.
>
>>2.  One reason to have this vote is that the ICANN board and staff are 
>>telling governments (everywhere) that they have a consensus in the 
>>"Internet community" on the reform process.  And if they say
>>so, who is to say otherwise?  Unless, for example, you have
>>something like a vote.  Right now a GA vote will be a data point. I think 
>>a useful data point regarding the degree of consensus on
>>the Lynn/Board "reform" efforts, and it would be more interesting
>>if there was larger participation, going even beyond the
>>hyperactive GA-list posting community.
>
>You're mixing a couple of things which should, for the sake of
>clarity, be treated separately.  I'll try to rehash some arguments
>which have popped up before in various places.
>
>
>You start by confusing reform process and the Lynn proposal.
>1. Reform process: It's quite evident that ICANN is not functioning
>in the manner expected by many.  I'm deliberately saying:
>"expected".  Because one of the sources for the problems we are
>currently experiencing are vastly different expectations of what
>ICANN should do.  Let me give some examples: Verisign and their
>attorneys at Wilmer, Cutler & Pickering (in particular, Susan
>Crawford and David Johnson) are talking a lot about what consensus
>means.  David coined the phrase of the "consent of those governed."
>The ICANN they imagine could by the very definition of that
>consensus not make any policy which is detrimental to the economical 
>interests of Verisign.  This expectation is mirrored when Verisign's 
>Cochetti talks (on behalf of the whole gTLD registries'
>constituency!) about ICANN as a cooperative effort in Names Council
>calls.  In the other end of the spectrum, user constituencies (like
>the business and non-commercial constituencies) and the at-large
>activists likewise expect that ICANN safeguards their interest
>against self-interested activities of registries and registrars.  It 
>should be pretty obvious that these expectations are not compatible
>in any manner, and that an ICANN which tries to fulfill both of
>these just has to break.  (Likewise, a discussion process on reform
>which does not address this conflict, but hides it under layers of
>rhetoric for the sake of a simulation of consensus, is doomed to
>fail.) Of course, this is not the only source of problems.
>
>Also, the very idea to push for a re-bid of functions implies that you do 
>believe that ICANN needs to be reformed quite urgently,
>doesn't it?
>
>2. Reform proposals: I've certainly seen better pieces of English
>literature. I see better logic from other mathematicians on a daily 
>basis.  I have seen more realistic ideas about government involvement with 
>ICANN.  I have also seen ideas for ICANN which actually respect public 
>participation instead of just talking about it.
>
>That said, there is one benefit with the Lynn proposal: It falls
>clearly on one side of the expectations above.  And that's the
>users' side, not the suppliers'.  In particular, the ICANN
>envisioned by Lynn's propsoal is supposed to have the teeth
>necessary to safeguard user interests.  It is designed in a way
>which could balance the registries' and registrars' interests.  This is 
>worth keeping in mind.
>
>Bad enough, there have been very few realistic ideas about ICANN
>reform at all.  Note, BTW, that the R&E commitee's policy-making
>paper is one of the better documents in this area - in particular, it's 
>some orders of magnitude better than the "mission and core values" article 
>published a day earlier.
>
>
>For these reasons, I believe that it's actually safe to state that there 
>is consensus in the larger Internet community (including both James Love 
>and Stuart Lynn) that "something has to be done about ICANN." ICANN's 
>response is the "reform process."
>
>
>The next question you don't address clearly is: What could happen
>after a re-bid?  (Whatever that means, in detail...)
>
>The obvious options are: Another private entity pops up, ICANN
>remains in charge, but is reformed, and the USG (or some
>international government-backed organization, such as the ITU) may take over.
>
>Of these, the first option (a different private entity) seems to be
>the one least likely.
>
>Of course, some of you folks may be dreaming about the ORSC administrating 
>the DNS root for the public benefit, ideally without any involvement from 
>the IPC and business communities.  That may be a nice dream for some, but 
>it's unlikely to become true.  The key aspect to understand is that the 
>interests in DNS policy are not going to change.  The trademark lobby is 
>there to stay (they wouldn't even have a problem with a USG takeover - 
>that's why they are called "lobby," after all).  Business interests are 
>there to stay.  The GAC is there to stay.  Verisign is there to stay.
>
>Why should all these parties start to build an entirely new
>structure when they can just as well build on the framework
>(including all the contracts!) established by the current ICANN?
>Why should any of these interests go for a different private entity
>for the administration of the DNS - when they can just as well
>force the current ICANN into a reform process?
>
>Thus, the only options which remain realistic are: (1) A reformed
>ICANN, and (2) an end of the privatization experiment.  You folks
>don't seem to like the first option.  I find the latter one even less 
>desirable.
>
>
>Put into other words, a "successful" re-bid would mean public-sector 
>control over Internet policy.  Do you want THAT?  If so, please say it openly.
>
>
>
>Finally, you seem to say that someone has to say something about
>ICANN reform.  I agree.  However, I believe that such a statement
>should try to point out perspectives for private-sector control over 
>Internet policy.  What you suggest leads, if investigated closely,
>just to the opposite result: To a declaration of bankrupcy of the
>very idea of private-sector control over ICANN's areas of activity. Since 
>the very idea of having a General Assembly like this one is
>essentially based on the concept of private-sector control, the
>declaration of bankrupcy would include the GA.  Yes, it would be
>collective suicide - but not because we'd say something "they" don't like, 
>but because we say that the structure we are part of is
>fundamentally wrong.
>
>(In fact, one may even argue that Jamie's suggested statement would
>inevitably lead to the dissolution of the GA in a little cloud of
>logic, as punishment for producing a textbook example of a paradox:
>Being part of ICANN structure, the GA would say that this structure
>is fundamentally corrupt, and should not be relied upon.  Respecting this 
>recommendation would imply to ignore the GA.  It would, thus,
>mean that the recommendation should be ignored.  "The present
>statement is not true." That's very similar to: "The entity which
>makes the present statement should not be relied upon.")
>
>Of course, there's a lot of fine statements the GA could reasonably make 
>on reform process:  The GA could outline a framework of principles.  It 
>could try to address the contradiction in expectations stakeholders have 
>in ICANN - that contradiction is hidden behind rhetoric once again in the 
>E&R committee's "core values and mission" paper.
>
>
>To re-iterate my recommendation: Don't even try to use the GA as a
>channel for calling for a re-bid.  Do that through outside channels, which 
>are surely available to organizations like the Consumer
>Project on Technology. Try to use the GA as what it is: As a channel by 
>which additional input can be directed into ICANN's processes.
>
>--
>Thomas Roessler                          http://log.does-not-exist.org/
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- --=======159466B7=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-6D8F712E
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- --=======159466B7=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 8 May 2002 20:13:50 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] Negative outreach norms, board claims regarding  consensus in favor of "reform" efforts

Jefsey - ICANN is essentially the top of the Internet Management process
outside the commercial carriers and the ITU, and it is clearly very broken.
ICANN while not originally being setup as a democracy desperately needs to
be one now and this is the problem as the current management is vehemently
opposed to this since a good number of them will be terminated the instant
it happens and they can be easily voted out of office by a real
constituency. This also is one of the tools that all of the ICANN orgs use
to keep themselves status quo, this absurd claim that they have no real
constituency.

The ICANN of today is no longer functional without teeth and without the
ability to be controlled this constituency. Bluntly, the current
organization needs culpability for what it does and how it does it, and it
needs these new constraints so bad it hurts.

Todd

- ----- Original Message -----
From: "jefsey" <[email-masked]>
To: "Thomas Roessler" <[email-masked]>; "James Love"
<[email-masked]>
Cc: "DNSO General Assembly" <[email-masked]>; "Alexander Svensson"
<[email-masked]>; "t byfield" <[email-masked]>
Sent: Wednesday, May 08, 2002 7:31 PM
Subject: Re: [ga] Negative outreach norms, board claims regarding consensus
in favor of "reform" efforts

> Dear Thomas,
> This is absolute nonsense
>
> You plead the ICANN is the only chance to balance interests in the mission
> creep area. Where it has  no mandate. No one wants the ICANN to have any
> teeth to defend anyone. No one expects the ICANN to fall on any side. This
> is actually what the consensus OPPOSES.
> ICANN is not a government, it is a small technical registry. It is only in
> being small, in being neutral and in treating everyone equal that it can
> could protect everyone's interests and foster competition. Otherwise it
has
> absolutely NO interest and for many interests it is a DANGER they must
control.
>
> Public control will not result from a GA vote. It will come after reading
> what you said, to investigate. Why do you think Lynn called the Govs? Have
> you ever called the Cops?
>
> After that you say what we all agree: that mission creep is absurd. And
you
> want to make us being absurd telling it? From what you say you are a
> mathematician: I do hope your logic is better with numbers than with
names.
>
> As you known I a moderate about, Jamies motion. I think you are right: it
> is urgent to vote it. As you way it will not kill the GA to ask for
someone
> reasonable to step in. Why would Lynn have alone the right to call for the
> Govs?
>
> I am going to petition the EEC, will you join us?
> jfc
>
>
> At 01:34 09/05/02, Thomas Roessler wrote:
>
> >On 2002-05-08 16:09:40 -0400, James Love wrote:
> >
> >>1.  What is the argument for not having people vote in a GA ballot
> >>measure, if they care about an ICANN issue?
> >
> >The argument, which has, by now, been repeated ad nauseam is that
> >the GA, as a body, is not the appropriate channel to make the
> >statement you are asking it to make.
> >
> >>2.  One reason to have this vote is that the ICANN board and staff are
> >>telling governments (everywhere) that they have a consensus in the
> >>"Internet community" on the reform process.  And if they say
> >>so, who is to say otherwise?  Unless, for example, you have
> >>something like a vote.  Right now a GA vote will be a data point. I
think
> >>a useful data point regarding the degree of consensus on
> >>the Lynn/Board "reform" efforts, and it would be more interesting
> >>if there was larger participation, going even beyond the
> >>hyperactive GA-list posting community.
> >
> >You're mixing a couple of things which should, for the sake of
> >clarity, be treated separately.  I'll try to rehash some arguments
> >which have popped up before in various places.
> >
> >
> >You start by confusing reform process and the Lynn proposal.
> >1. Reform process: It's quite evident that ICANN is not functioning
> >in the manner expected by many.  I'm deliberately saying:
> >"expected".  Because one of the sources for the problems we are
> >currently experiencing are vastly different expectations of what
> >ICANN should do.  Let me give some examples: Verisign and their
> >attorneys at Wilmer, Cutler & Pickering (in particular, Susan
> >Crawford and David Johnson) are talking a lot about what consensus
> >means.  David coined the phrase of the "consent of those governed."
> >The ICANN they imagine could by the very definition of that
> >consensus not make any policy which is detrimental to the economical
> >interests of Verisign.  This expectation is mirrored when Verisign's
> >Cochetti talks (on behalf of the whole gTLD registries'
> >constituency!) about ICANN as a cooperative effort in Names Council
> >calls.  In the other end of the spectrum, user constituencies (like
> >the business and non-commercial constituencies) and the at-large
> >activists likewise expect that ICANN safeguards their interest
> >against self-interested activities of registries and registrars.  It
> >should be pretty obvious that these expectations are not compatible
> >in any manner, and that an ICANN which tries to fulfill both of
> >these just has to break.  (Likewise, a discussion process on reform
> >which does not address this conflict, but hides it under layers of
> >rhetoric for the sake of a simulation of consensus, is doomed to
> >fail.) Of course, this is not the only source of problems.
> >
> >Also, the very idea to push for a re-bid of functions implies that you do
> >believe that ICANN needs to be reformed quite urgently,
> >doesn't it?
> >
> >2. Reform proposals: I've certainly seen better pieces of English
> >literature. I see better logic from other mathematicians on a daily
> >basis.  I have seen more realistic ideas about government involvement
with
> >ICANN.  I have also seen ideas for ICANN which actually respect public
> >participation instead of just talking about it.
> >
> >That said, there is one benefit with the Lynn proposal: It falls
> >clearly on one side of the expectations above.  And that's the
> >users' side, not the suppliers'.  In particular, the ICANN
> >envisioned by Lynn's propsoal is supposed to have the teeth
> >necessary to safeguard user interests.  It is designed in a way
> >which could balance the registries' and registrars' interests.  This is
> >worth keeping in mind.
> >
> >Bad enough, there have been very few realistic ideas about ICANN
> >reform at all.  Note, BTW, that the R&E commitee's policy-making
> >paper is one of the better documents in this area - in particular, it's
> >some orders of magnitude better than the "mission and core values"
article
> >published a day earlier.
> >
> >
> >For these reasons, I believe that it's actually safe to state that there
> >is consensus in the larger Internet community (including both James Love
> >and Stuart Lynn) that "something has to be done about ICANN." ICANN's
> >response is the "reform process."
> >
> >
> >The next question you don't address clearly is: What could happen
> >after a re-bid?  (Whatever that means, in detail...)
> >
> >The obvious options are: Another private entity pops up, ICANN
> >remains in charge, but is reformed, and the USG (or some
> >international government-backed organization, such as the ITU) may take
over.
> >
> >Of these, the first option (a different private entity) seems to be
> >the one least likely.
> >
> >Of course, some of you folks may be dreaming about the ORSC
administrating
> >the DNS root for the public benefit, ideally without any involvement from
> >the IPC and business communities.  That may be a nice dream for some, but
> >it's unlikely to become true.  The key aspect to understand is that the
> >interests in DNS policy are not going to change.  The trademark lobby is
> >there to stay (they wouldn't even have a problem with a USG takeover -
> >that's why they are called "lobby," after all).  Business interests are
> >there to stay.  The GAC is there to stay.  Verisign is there to stay.
> >
> >Why should all these parties start to build an entirely new
> >structure when they can just as well build on the framework
> >(including all the contracts!) established by the current ICANN?
> >Why should any of these interests go for a different private entity
> >for the administration of the DNS - when they can just as well
> >force the current ICANN into a reform process?
> >
> >Thus, the only options which remain realistic are: (1) A reformed
> >ICANN, and (2) an end of the privatization experiment.  You folks
> >don't seem to like the first option.  I find the latter one even less
> >desirable.
> >
> >
> >Put into other words, a "successful" re-bid would mean public-sector
> >control over Internet policy.  Do you want THAT?  If so, please say it
openly.
> >
> >
> >
> >Finally, you seem to say that someone has to say something about
> >ICANN reform.  I agree.  However, I believe that such a statement
> >should try to point out perspectives for private-sector control over
> >Internet policy.  What you suggest leads, if investigated closely,
> >just to the opposite result: To a declaration of bankrupcy of the
> >very idea of private-sector control over ICANN's areas of activity. Since
> >the very idea of having a General Assembly like this one is
> >essentially based on the concept of private-sector control, the
> >declaration of bankrupcy would include the GA.  Yes, it would be
> >collective suicide - but not because we'd say something "they" don't
like,
> >but because we say that the structure we are part of is
> >fundamentally wrong.
> >
> >(In fact, one may even argue that Jamie's suggested statement would
> >inevitably lead to the dissolution of the GA in a little cloud of
> >logic, as punishment for producing a textbook example of a paradox:
> >Being part of ICANN structure, the GA would say that this structure
> >is fundamentally corrupt, and should not be relied upon.  Respecting this
> >recommendation would imply to ignore the GA.  It would, thus,
> >mean that the recommendation should be ignored.  "The present
> >statement is not true." That's very similar to: "The entity which
> >makes the present statement should not be relied upon.")
> >
> >Of course, there's a lot of fine statements the GA could reasonably make
> >on reform process:  The GA could outline a framework of principles.  It
> >could try to address the contradiction in expectations stakeholders have
> >in ICANN - that contradiction is hidden behind rhetoric once again in the
> >E&R committee's "core values and mission" paper.
> >
> >
> >To re-iterate my recommendation: Don't even try to use the GA as a
> >channel for calling for a re-bid.  Do that through outside channels,
which
> >are surely available to organizations like the Consumer
> >Project on Technology. Try to use the GA as what it is: As a channel by
> >which additional input can be directed into ICANN's processes.
> >
> >--
> >Thomas Roessler                          http://log.does-not-exist.org/
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
> >
> >
> >
> >
> >---
> >Incoming mail is certified Virus Free.
> >Checked by AVG anti-virus system (http://www.grisoft.com).
> >Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02
>

- ----------------------------------------------------------------------------
- ----

>
> ---
> Outgoing mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1171
*************************